Subject: RSA-based key exchange

From: Ben Harris <[email-masked]>
Date: Thu, 6 Jan 2005 23:04:22 +0000 (GMT)

I've just had posted an Internet-Draft, draft-harris-ssh-rsa-kex-00.txt, 
which describes an RSA-based key-exchange method for SSH, which has 
advantages if you're dealing with particularly slow clients.  I'd 
appreciate hearing the WG's opinion on this draft and the protocol it 
specifies.

<http://www.ietf.org/internet-drafts/draft-harris-ssh-rsa-kex-00.txt>

-- 
Ben Harris